[data-novi-id="0"] { font-weight: 700; }
[data-novi-id="1"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="6"] { font-size: 19px;  font-weight: 300; }
[data-novi-id="5"] { font-weight: 700; }
[data-novi-id="4"] { font-weight: 300;  font-size: 25px; }
[data-novi-id="3"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="2"] { font-weight: 700; }
[data-novi-id="7"] { font-weight: 700; }
[data-novi-id="9"] { font-weight: 300;  font-size: 25px; }
[data-novi-id="8"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="14"] { font-weight: 400; }
[data-novi-id="13"] { font-weight: 400; }
[data-novi-id="12"] { font-weight: 400; }
[data-novi-id="11"] { font-weight: 400; }
[data-novi-id="10"] { color: rgb(5, 5, 5); }
[data-novi-id="15"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="22"] { font-weight: 700; }
[data-novi-id="21"] { font-weight: 700; }
[data-novi-id="20"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="19"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="18"] { font-weight: 700; }
[data-novi-id="17"] { font-weight: 700; }
[data-novi-id="16"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="24"] { font-style: italic;  font-weight: 700;  text-decoration: underline; }
[data-novi-id="23"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="25"] { font-size: 40px;  font-weight: 700; }
[data-novi-id="26"] { font-weight: 700;  font-size: 35px; }
[data-novi-id="32"] { font-size: 15px; }
[data-novi-id="31"] { font-size: 15px; }
[data-novi-id="30"] { font-size: 15px; }
[data-novi-id="29"] { font-size: 15px; }
[data-novi-id="28"] { font-size: 15px; }
[data-novi-id="27"] { font-size: 15px; }
[data-novi-id="33"] { font-size: 40px;  font-weight: 700; }
[data-novi-id="34"] { font-size: 35px;  font-weight: 700; }
[data-novi-id="10"] { font-size: 35px;  font-weight: 700; }
